<?php
require __DIR__.'/../controllers/AuthController.php';

// Chemin absolu du projet
define('ROOT_PATH', dirname(__DIR__));

// Configuration des erreurs
ini_set('display_errors', '1');
ini_set('log_errors', '1');
ini_set('error_log', ROOT_PATH.'/storage/logs/php_errors.log');
error_reporting(E_ALL);

/*echo "__DIR__ = ".__DIR__."\n";
echo "Chemin contrôleur = ".__DIR__.'/../controllers/AuthController.php';*/

$controller = new AuthController();
$controller->login();